@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800,300&subset=latin,latin-ext);

html,body{height: 100%;}
body{font-family: Arial, Helvetica, sans-serif;}
.page-wrap{min-height: 100%;margin-bottom: -8px;}
.page-wrap:after{display: block;content: '';}
.footer,.page-wrap:after{height: 8px;}
.wrapper{max-width: 1440px;min-height: 100px;margin: 0 auto;background: url(../img/body.png) no-repeat #fff;}
.clear{clear: both;}
.anim{-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out;}
.bootstrap-select:not([class*=span]){width: 62px;margin-left: 1px;color: #e1e0e0;border: 0;background: transparent;}
.bootstrap-select:not([class*=span]) .btn{border: 0;}
.bootstrap-select:not([class*=span]) .btn:hover{background: transparent;}
.inner{max-width: 1170px;margin: 0 auto;}
.inner_960{max-width: 960px;margin: 0 auto;}
.thumbnail > img,.thumbnail a > img{margin: 0;}
.dbi{display: inline-block;}
.clr{clear: both;}
.padded-paragraphs p { padding-top: 5px; }

/* Color */
.white{color: #fff;}
.light_blue{color: #6cbafc;}
.dark_blue{color: #076ec6;}
/* Font- Family */
.embed_font{font-family: 'GillSansUltraBold';}
.arial{font-family: Arial, sans-serif;}
.arial_bold{font-family: 'Arial Bold', Arial, sans-serif;font-weight: bold;}
/* FontSize */
.fz15{font-size: 15px;}
.fz16{font-size: 16px;}
.fz18{font-size: 18px;}
.fz24{font-size: 24px;}
.fz72{font-size: 72px;}

.mt20{margin-top: 20px;}
.mt81{margin-top: 81px;}

.pr28{padding-right: 28px;}
/*.pb60{padding-bottom: 60px;}*/

.w540{width: 540px;}

.h1{font-family: 'Myriad Pro Regular', 'Myriad Pro', 'Myriad', sans-serif;font-size: 23px;padding-bottom: 3px;color: #646464;}
input,textarea{outline: 0;}

::-webkit-input-placeholder{color: #424242;}
:-moz-placeholder{color: #424242;}
::-moz-placeholder{color: #424242;}
:-ms-input-placeholder{color: #424242;}

/**********
	HEADER
***********/
header{height: 110px;margin-bottom: 35px!important;}
header .col-md-4{width: 370px;margin-right: 30px;padding-top: 33px;}
header .col-md-8{width: 770px;height: 111px;background: url(../img/menu.png);}
header .col-md-8 ul{margin-top: 30px;list-style:none;padding:0; height: 50px; line-height: 50px; background: rgba(0,0,0,0.3);}
header .col-md-8 ul li {display: inline-block;float: left;text-transform: uppercase;}
header .col-md-8 ul li.active a, header .col-md-8 ul li:hover a {font-weight: bold;}
header .col-md-8 ul li a {color: #fff;display: block;padding:0 36px 0 41px;border-right:1px solid #999;}
header .col-md-8 ul li:last-of-type a {border-right: 0;}
/**********
	FOOTER
***********/
.partners{margin-bottom: 75px;}
.partners a {display: inline-block;margin-right: 50px;margin-top: 55px;}
.partners a:last-of-type{margin-right: 0;}
footer .top{line-height: 77px;max-width: 880px;height: 77px;border-top: 1px solid #e2e2e2;}
footer .top ul{padding: 0;list-style: none;text-align: center;}
footer .top ul li{display: inline;}
footer .top ul li:after{margin-right: 6px;margin-left: 10px;content: '|';color: #656d78; font-size: 13.18px;}
footer .top ul li:last-of-type:after{display: none;}
footer .top ul li.active a,footer .top ul li:hover a{font-weight: bold;}
footer .top ul li a{color: #656d78; font-size: 13.18px; text-transform: uppercase;}
footer .pull-left {color: #656d78; font-size: 13.18px;}